h1.mb-5= @post.title
hr
p= @post.body
dl.d-flex
  dt.me-2 Published
  dd.mb-0: span.badge class="#{@post.published ? 'bg-success' : 'bg-danger'}"
    = @post.published ? 'Yes' : 'No'
hr
.mt-5
  = link_to 'Back', posts_path, class: 'btn btn-primary me-1'
  = link_to 'Edit', edit_post_path(@post), class: 'btn btn-success me-1'
  = link_to 'Delete', post_path(@post), method: :delete, data: { confirm: 'Are your sure?' }, class: 'btn btn-danger'
